CLASS yddg_p_sm13 DEFINITION
  PUBLIC
  INHERITING FROM yddg__p_sm13
  FINAL
  CREATE PUBLIC .

  PUBLIC SECTION.
  PROTECTED SECTION.
  PRIVATE SECTION.
ENDCLASS.



CLASS yddg_p_sm13 IMPLEMENTATION.
ENDCLASS.
